export default {

    "\\path": {
        "draw": { documentation: "draw" },
        "fill": { documentation: "fill" },
        "clip": { documentation: "clip" },
        "shade": { documentation: "shade" },
        "shadedraw": { documentation: "shadedraw" },
    },
    "\\draw": {
        "fill": { insertText: "fill", documentation: "fills the drawn path" },
        "line width": { insertText: "line width=$1pt%0", documentation: "Specifies the line width." },
        "color": { insertText: "color=$0", documentation: "Specifies the line width." },
        "style": { insertText: "style=$0", documentation: "Sets the path style." },
    },
    "\\node": {
        "anchor": { insertText: "anchor=$0", documentation: "Sets the node positioning anchor" },
    },
    "anchor=": {
        "north": { documentation: "north" },
        "east": { documentation: "east" },
        "south": { documentation: "south" },
        "west": { documentation: "west" },
    },
    "\\begin{figure}": {
        "!": { detail: "", documentation: "overwrite" },
        "h": { detail: "", documentation: "hier" },
        "l": { detail: "", documentation: "low" },
        "p": { detail: "", documentation: "page" },
    },

};
