import { latex_types } from "./symbol_types";

export default {
    "draw": { insertText: "draw[$1] ($2)$0;", documentation: "draw", kind: latex_types.snippet },
    "node": { insertText: "node[$1] {$2}$0;", documentation: "node", kind: latex_types.snippet },
    "fill": { insertText: "fill[$1] $0;", documentation: "fill", kind: latex_types.snippet },
    "filldraw": { insertText: "fill[$1] $0;", documentation: "fill", kind: latex_types.snippet },
    "path": { insertText: "path[$1] $0;", documentation: "path", kind: latex_types.snippet },

    "foreach": { insertText: "foreach ${1:\\x} in { $2 } $3;", documentation: "for loop", kind: latex_types.snippet },
    "begin\{scope\}": { insertText: "begin{scope}\n\t$0\n\\end{scope}", documentation: "scope environment", kind: latex_types.snippet },
};
